Bug 608473 - [abrt] crash in seamonkey-2.0.5-1.fc13: Process /usr/lib/seamonkey-2.0.5/seamonkey-bin was killed by signal 6 (SIGABRT)
[abrt] crash in seamonkey-2.0.5-1.fc13: Process /usr/lib/seamonkey-2.0.5/seam...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:1978bbe98092775ab5b2480bb5a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-27 13:28 EDT by marko90
Modified: 2011-06-27 15:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 15:01:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.57 KB, text/plain)
2010-06-27 13:28 EDT, marko90
no flags Details

  None (edit)
Description marko90 2010-06-27 13:28:48 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/seamonkey-2.0.5/seamonkey-bin
component: seamonkey
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/seamonkey-2.0.5/seamonkey-bin
global_uuid: 1978bbe98092775ab5b2480bb5a2642b7e9cb865
kernel: 2.6.33.3-85.fc13.i686.PAE
package: seamonkey-2.0.5-1.fc13
rating: 4
reason: Process /usr/lib/seamonkey-2.0.5/seamonkey-bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 marko90 2010-06-27 13:28:56 EDT
Created attachment 427242 [details]
File: backtrace
Comment 2 Mason 2010-08-26 04:57:23 EDT
As far as I can tell, this bug, along with approximately 50 other similar bug reports, is a dupe of bug 602437 (for which Samuel Sieb proposed a patch two months ago).
Comment 3 d. johnson 2010-09-17 14:44:49 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  0x00872424 in __kernel_vsyscall ()
No symbol table info available.
#5  0x0395fd71 in killpg (pgrp=-1074733368, sig=60167754)
    at ../sysdeps/posix/killpg.c:30
No locals.
#6  0xbff0dec0 in ?? ()
No symbol table info available.
#7  0x0396164a in abort () at abort.c:95
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0xbff0de64, 
            sa_sigaction = 0xbff0de64}, sa_mask = {__val = {6134356, 
              3220233816, 15194708, 0, 3077938256, 5, 0, 1, 3077974032, 
              134796564, 3076874304, 2630428160, 3220233736, 6393847, 
              2631926696, 3076876972, 1024, 0, 3220233888, 11096980, 
              3220233816, 3220233828, 2632246272, 2632246272, 3077974032, 0, 
              3076874304, 6170552, 6566267, 7168584, 7168584, 2632246272}}, 
          sa_flags = -1074733368, 
          sa_restorer = 0x61a886 <IA__g_log_default_handler+598>}
        sigs = {__val = {32, 0 <repeats 31 times>}}
#8  0x0061b0d6 in IA__g_logv (log_domain=0x37d714 "Gdk", 
    log_level=<value optimized out>, format=0x39b0f3 "%s", 
    args1=0xbff0e38c "") at gmessages.c:549
        depth = 1
        domain = 0x0
        data = 0x0
        log_func = 0x61a630 <IA__g_log_default_handler>
        domain_fatal_mask = 5
        masquerade_fatal = <value optimized out>
        test_level = <value optimized out>
        was_fatal = 0
        was_recursion = 0
        i = <value optimized out>
#9  0x0061b107 in IA__g_log (log_domain=0x37d714 "Gdk", 
    log_level=G_LOG_LEVEL_ERROR, format=0x39b0f3 "%s") at gmessages.c:569
        args = <value optimized out>
#10 0x00365e93 in gdk_x_error (display=0xb7549000, error=0xbff0e47c)




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Mason 2010-09-18 06:03:10 EDT
Please read bug 602437 before wasting time on this bug.
Comment 5 Bug Zapper 2011-06-01 11:26:35 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 15:01:40 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.